#tabs .tab {
  display: inline-block;
  padding: 5px 10px;
  cursor: pointer;
  position: relative;
  z-index: 5;
}

#tabs .whiteborder {
  border: 1px solid #707070;
  border-bottom: 1px solid #ffffff;
  border-radius: 3px 3px 0 0;
}

#tabs .tabContent {
  width: 300px;
  height: 60px;
  border: 1px solid #707070;
  position: relative;
  top: -1px;
  z-index: 1;
  padding: 10px;
  border-radius: 0 0 3px 3px;
}

#tabs .hide {
  display: none;
}

#tabs .show {
  display: block;
}
/*# sourceMappingURL=app.css.map */